/*

 Theme Name:     Sunset - Barrier Construction  Theme
 Theme URI:      http://www.nemarketingllc.com
 Description:    Sunset - Barrier Construction Theme
 Author:         NE Marketing LLC
 Author URI:     http://www.nemarketingllc.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("http://homestuccorepair.com/wp-content/themes/Divi/style.css");

/* =Theme customization starts here

------------------------------------------------------- */
.et-pb-controllers a {
display: none;}

.m-ind {
margin-left: 20px;
font-size: 80%;}

.mfp-title{
display: none;}

#mainbox a{
color: #999999;}

#footer-widgets {
    padding: 2% 0 0;
}

#et_pb_slide_content {
float: left;}

.et_pb_slide_title {
background-color:  #cfb53b !important;
    opacity: 0.6;
padding: 15px 15px;
}

#main-content {border-bottom: 10px solid #cfb53b;}
#main-footer  {border-bottom: 10px solid #cfb53b;
}

#footer-bottom {border-top: 10px solid #cfb53b;}

.et_pb_widget {
    float: left;
    max-width: 100%;
}
.et_pb_widget a {
    color: #cfb53b;
    text-decoration: none;
}
.et_pb_widget li a:hover {
    color: #666;
}

.et-info-contactinfo {
    font-family: serif,"Times New Roman", Times !important;}


.et-info-contactinfo a {
    font-family: serif,"Times New Roman", Times !important;
	color:#666666 !important;}

.et-info-lic {
    font-family: serif,"Times New Roman", Times !important;
	color:#666666 !important;
	padding-left: 22.5%;}

#widgetarea1 {
background-color: #e5e5e5;
padding: 10px 10px;
border-radius: 15px;
-webkit-box-shadow: 9px 12px 56px 10px rgba(0,0,0,0.75);
-moz-box-shadow: 9px 12px 56px 10px rgba(0,0,0,0.75);
box-shadow: 9px 12px 56px 10px rgba(0,0,0,0.75);
}

#widgetarea2 .et_pb_widget a{

}

#top-menu a {
	font-size: 20px !important;
	font-size: 1vw !important;
}

#top-menu li li a {
    padding: 3px 5px !important;
}

.sub-menu li a {
font-size: 75%;}

#et-top-navigation {
padding-right:5%  !important;}

#logo {
padding-left:5%  !important;;}

#et-info-email {
display:none;}

#psbody a {color: #666666  !important;}

/* =Theme customization Media Size

------------------------------------------------------- */

@media only screen
and (max-width : 1024px)

{
#et_mobile_nav_menu {
		display: block;}
#top-menu-nav {
display: none;}
#logo {
max-height: 75px !important;}
#et-info-phone a {
 font-size: 100% !important;}

#et_search_icon {
display:none;}

#et-info {padding-right:7.5% ;
font-size: 160%}

li.et_pb_social_icon a span {
	display: none;
}

et-info-email {
	display: none;
}

#main-footer .footer-widget h4 {
    color: #ffffff !important;
}
.footer-widget h4 {
    color: #ffffff !important;
}

.home ul.et_pb_side_nav {
	display: none;
}
.et_pb_slide_title {
	display: none;
}


}



@media only screen
and (min-width : 1024px)

{
#et-info {
float: right !important;
padding-right:0%;
color: #666666;
  text-shadow:
   -1px -1px 0 #ffffff,  
    1px -1px 0 #ffffff,
    -1px 1px 0 #ffffff,
     1px 1px 0 #ffffff;
}
#et-info-phone {
    font-size: 270% !important;
	float: right !important;
    font-family: Impact,serif,"Times New Roman";
}

/* side nav customization home */
.home ul.et_pb_side_nav {
width: 190px;
padding:5px 10px 5px 2px;
}
.home ul.et_pb_side_nav li.side_nav_item {
position: relative;
}
.home ul.et_pb_side_nav .side_nav_item a:before{
font-size:15px;
}
.home ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_0:before{
color: #ffffff !important;
content: "   Home";
position: absolute !important;
top: 0;
}
.home ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_1:before{
color: #ffffff !important;
content: "   Services";
position: absolute !important;
top: 0;
}
.home ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_2:before{
color: #ffffff !important;
content: "   Why Choose Us";
position: absolute !important;
top: 0;
}
.home ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_3:before{
color: #ffffff !important;
content: "   Location";
position: absolute !important;
top: 0;
}
.home ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_4:before{
color: #ffffff !important;
content: "   4";
position: absolute !important;
top: 0;
}
.home ul.et_pb_side_nav .side_nav_item a#side_nav_item_id_5:before{
color: #ffffff !important;
content: "   5";
position: absolute !important;
top: 0;
}

.home ul.et_pb_side_nav .side_nav_item a {
background: none repeat scroll 0 0 transparent !important;
color: transparent !important;
text-indent: 8px;
}
.home ul.et_pb_side_nav .side_nav_item a.active {
background-color: transparent !important;
}

.home ul.et_pb_side_nav .side_nav_item a.active {
    background-color: transparent !important;
    font-size: 120%; !important;
    font-weight: 600;
    text-transform: uppercase;

}
.home ul.et_pb_side_nav .side_nav_item a.active {
	background: #cfb53b  !important;
}
}

/* =End Media Size
------------------------------------------------------- */
